<?
function panel_list_clients($options=array())
{
  ?><div id="panel_list_clients"><?

      $_usl=array() ; $title='' ; $arr_title=array() ; $cnt=0 ;
      if ($options['client_id'])  $_usl[]='pkey in ('.$options['client_id'].')' ;
      // формируеем заголовок
      //if ($options['client_id'])           $arr_title['Клиент']=execSQL_value('select obj_name from obj_site_account where pkey='.$options['client_id']) ;
      //if ($options['view_ext'])            $arr_title['Доп.списки']='Да' ;
      //if ($options['org_id'])              $arr_title['Организация']=PERSONAL()->get_name_by_id($options['org_id']);
      //if ($options['park_id'])             $arr_title['Автопарк']=PERSONAL()->get_name_by_id($options['park_id']);
      if ($options['client_id_search'])      $arr_title['Поиск клиентов по ']=$options['client_id_search'] ;
      $_usl[]='rol=6' ;
      if (_sizeof($_usl)) $usl=implode(' and ',$_usl) ; else $usl='' ;
      if (_sizeof($arr_title))
      { ?><h3>Параметры показа:</h3><?
        ?><table class="basic fz_small left"><?
        foreach($arr_title as $title=>$value) {?><tr><td><?echo $title?>:</td><td><strong><?echo $value?></strong></td></tr><?}
        ?></table><br><?
      }
      // старый вариант, передалать на отчет
      //$cnt=show_list_items('obj_site_account',$usl,'aspmo_manager/list_clients',array('debug'=>0,'panel_select_pages'=>1,'_order'=>$_SESSION['list_clients_sort_mode'],'_pages_base_url'=>'/cab/client/')) ;
      if (!$cnt)  {?><div class="alert">Клиентов не найдено</div><?}

      ?></div><?
      return($cnt) ;
}
?>
